#zone-menu-wrapper {
    height: 145px;
}

#const_stats h2.block-title {
    width: 100%;
}

#zone-menu {
  width: 100%;
 }

 #region-branding {
    width: 26%;
    margin-right: 69px;
}
.logo-img {
	width: 100%;
}

#region-menu {
    margin: 0;
    width:  47%;
    top:  20px;
}

#region-header-first, div#region-user-first {
    display: block;
}

#region-header-first {
    width: 100%;
    max-width: 1400px;
    margin: 0;
    padding: 0;
    float: none;
}

.fire-side-signup-box {
     background-color: rgba(0, 0, 0, 0.33);
}

#region-user-first {
    margin: 0;
    width: 19%;
    float: right;
    top:  20px;
}

#block-boxes-cng-social-media-fa-medium {
    width: 230px;
}